/*Color main background color*/
body {
	margin: 0;
	padding: 0;
	background: #F0E68C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #181818;
}

h1 {font-size: 2em;}
h2 {font-size: 2.0em;}
h3 {font-size: 1.6em;}

ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

/*Colorwork links*/
a {
	text-decoration: underline;
	color: #1F88A7;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(../images/img05.jpg) repeat-x left top;
}

/* Header */

#header-wrapper {
}


#header {
	width: 940px;
	height: 150px;
	margin: 0 auto;
	background: url(../images/top/head2.jpg) no-repeat right bottom;
}

/* Logo */

#logo {
	float: left;
	height: 115px;
	margin: 0;
	padding-top: 30px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h3 {
	padding-left: 10px;
	letter-spacing: -1px;
	font-size: 4.6em;
	color: #E3295B;
}

#logo h3 a {
	color: #E3295B;
}

#logo p {
	margin-top: -20px;
	padding: 12px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #464646;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #464646;
}

/* Menu */

/*Colorwork menu background*/
#menu {
	width: 940px;
	height: 40px;
	margin: 0 auto;
	border:thin;
	padding: 0;
	background: #DAA520;
	}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

/*Colorwork links*/
#menu a {
	display: block;
	height: 18px;
	margin-right: 3px;
	padding: 12px 40px 0px 40px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1F88A7;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background-image: url(../images/top/test1offwhite.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#page-bgtop {
}

#page-bgbtm {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Content */

/* changed width from 680 to 660, added margin right (was 0 before) to 20    this was to pull the text off of the rigth margin, it was to close to the edge */
#content { float: right; width: 660px; font-size: 1.2em; padding-top: 0; padding-bottom: 0; margin-right: 20px; 
}

.post {
}

.post .title {
	height: 38px;
	padding: 12px 0 0 20px;
	letter-spacing: -.5px;
	color: #E3295B;
}

.post .title a {
	color: #2B2B2B;
	border: none;
}

.post h3 {
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

.post .entry {
	text-align: justify;
	line-height: 180%;
	margin-bottom: 25px;
	padding: 30px 20px 10px 20px;
}

.text {
	text-align: left;
	line-height:18px;
	margin-bottom: 25px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.links {
	display: block;
	width: 100px;
	margin: 20px 0px;
	padding: 3px;
	background: #E3295B;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* My Sidebar adjustment */

#sidebarleft {
	float: left;
	width: 25px;
	height:100px;
}

#sidebar dt {
	padding-left: 10px;
	line-height: 1.1em;
	padding-bottom: 8px;
}
	

#sidebar {float: left;
	width: 200px;}

#sidebar h2 {font-size: 1.8em;}

#sidebar h3 {
	font-size: 1.6em;
	line-height: 1.8em;
}


/* Footer */

#footer-wrapper {
}

/*Colorwork FOOTER image*/

#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: url(../images/top/foottest1.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 40px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #464646;
}

#footer a {
	color: #E3295B;
}


/* My Additions */


dt {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.9em;
}

dd{line-height:inherit;
	padding-bottom: 8px;
	font-size: 1.1em;
}   

dl p{
	line-height: 1.1em;
	text-align: left;
	padding-right: 40px;
	padding-left: 40px;
	font-weight: normal;
	font-size: 1.1em;

}

.indent {margin-left: 35px;} 
.center {text-align:center;}
img {border: 1px solid black;}
.first {margin: -1px;}
.fl {float:left;}
.fr { float:right; margin-left: 8px; margin-top: 8px; margin-bottom: 8px; margin-right: 8px; }


.dtbold {font-size: 1.1em;margin-left: 35px;}
.it {font-style: italic;}
.bold{font-weight:bold;}
.whitetx {color: #FFFFFF;}

h4 {font-weight:normal; font-size:1.4em; line-height:10px; font-family: Georgia, "Times New Roman", Times, serif;}

#literature dd {padding-left:2.5em; text-indent:-2.5em;}

.footnote {font-size: 0.9em;}


/* lightbox for photos */

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content { display: none; position: absolute; top: 5%; left: 10%; width: 80%; height: 80%; padding: 16px; border: 5px solid #000; background-color: white; z-index:1002; overflow: auto;